local fn = _gn(0x9c7b59f9)
--- Returns vehicle's wheels' width (width is the same for all the wheels, cannot get/set specific wheel of vehicle).
-- Only works on non-default wheels (returns 0 in case of default wheels).
-- @param vehicle The vehicle to obtain data for.
-- @return Float representing width of the wheel (usually between 0.1 and 1.5)
function Global.GetVehicleWheelWidth(vehicle)
	return _in2(fn, vehicle, _rf)
end
